/*     252535 : 이미지      */
.img__252535__ {max-width:100%}
.img__252535__ * {box-sizing:border-box}
.img__252535__ a {display:block;vertical-align:top}
.img__252535__ img {width:1920px;vertical-align:top}

/*     108495 : 이미지      */
.img__108495__ {max-width:100%}
.img__108495__ * {box-sizing:border-box}
.img__108495__ a {display:block;vertical-align:top}
.img__108495__ img {width:1920px;vertical-align:top}

